<html><head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  
    <title>LBW 2013 - Proposal for the Peak District</title>
    <style>@import url(style.css);</style>
  </head><body>
    <div id="header">
    <img src="images/lbwbanner1.jpeg" alt="LBW 2013">
    </div>
    <div id="main">
    <ul id="navigation">
    <a href="index.html">Welcome</a><br>
    <a href="http://lbwreg.draiocht.net/">Registration</a><br>
    <a href="hall.html">Hall</a><br>
    <a href="accommodation.html">Accommodation</a><br>
    <a href="pubs.html">Pubs</a><br>
    <a href="transport.html">Transport</a><br>
    <a href="hiking.html">Hiking</a><br>
    <a href="events.html">Events</a><br>
    </ul></div>
    <div id="module">
    <p>Castleton, like most villages, has a village hall and we hope to use this as the hall for the week.  It has two rooms for hire and a fully equipped "industrial" style kitchen.  The hall has a website at <a href="http://www.castletonvillagehall.co.uk/">http://www.castletonvillagehall.co.uk</a>.  Internet access is under investigation and is likely to be in the form of 4Mbps ADSL with wired and wireless distribution.</p>
    </div>
  </body></html>
